Zentrum für Wissenschaftliche Weiterbildung an der CAU e.V. (ZwW)

Technical Requirements

We use for the online webinars Adobe Connect®.
Adobe Connect®  is accessed through a web browser on your pc. For taking part in the webinar you need a Headset.

The following system requirements are needed:

Windows

  • 1.4GHz Intel® Pentium® 4 or faster processor (or equivalent) for Microsoft® Windows 7, Windows 8 or Windows 8.1
  • Windows 10, 8.1 (32-bit/64-bit), 8.0 (32-bit/64-bit), Windows 7 (32-bit/64-bit)
  • 512MB of RAM (1GB recommended) for Windows 7 or Windows 8
  • Microsoft Internet Explorer 8 or later; Windows Edge browser; Mozilla Firefox; Google Chrome
  • Adobe® Flash® Player 13.0+

 

 Mac OS

  • 1.83GHz Intel Core™ Duo or faster processor
  • 512MB of RAM (1GB recommended)
  • Mac OS X 10.8, 10.9, 10.10
  • Mozilla Firefox; Apple Safari; Google Chrome
  • Adobe® Flash® Player 13.0+

 

Linux

  • Ubuntu 14.04; Red Hat Enterprise Linux 6; OpenSuSE 13.1
  • No Add-in support for Linux. Users on Linux can attend meetings in the browser.
  • Mozilla Firefox
  • Adobe® Flash® Player 13.0+

 

It is recommended that you test your computer and internet connection using the following URL:

Adobe Acrobat Meeting Test

The Connection Test checks your computer to make sure all system requirements are met.
This diagnostic test checks for the following:

  1. Clear connection to Adobe Connect
  1. Bandwidth availability
  1. Latest Adobe Connect Add-in 


Technical Requirements for OLAT
We use the learning management system OLAT.
OLAT is accessed through a web browser on your pc, tablet or notepad.
The system requirements for the OLAT user are modest.
All you really need is a solid, reliable internet connection and a modern web browser.

Virtual Environment

Citrix XenApp 7.5

Mobile

Apple supported devices: iPhone 5S, iPhone 5, iPhone 4S, iPad with Retina display, iPad 3, iPad 2, iPad mini, and iPod touch (4th & 5th generations)

Apple supported OS versions summary: iOS 6 and higher

Android supported devices: Motorola DROID RAZR MAXX, Motorola Atrix, Motorola Xoom, Samsung Galaxy Tab 2 10.1, Samsung Galaxy S3 & S4, Nexus 7 tablet

Android supported OS versions summary: 2.3.4 and higher

NOTE:

On Android devices, the Adobe Connect Mobile 2.1 app no longer requires the Adobe AIR Runtime to be installed

All features of Adobe Connect Mobile are supported when attending meetings on Adobe Connect Server version 8.2 and higher, from a supported mobile device

New features added in Adobe Connect Mobile 2.1 may not be enabled in all Adobe Connect Server meetings running on an 8.1 or older server